body {
background-color: #fdfaeb;
margin: 20px auto 0px auto;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5e5b5a;
line-height:18px;
}
.news_inhalt_latest{
padding: 5px 0px 0px 0px;
}

/* SHOP */
label {
width: 120px;
float:left;
}

input {
font-size: 11px;
border: 1px solid #a53623;
margin-bottom: 5px;
}


.back_gelb{
background-color: #fdfaeb;
border-bottom:2px solid #a53623;
}
.back_gelb_1 {
background-color: #ffffff;
border-bottom:2px solid #a53623;
}

.weiterlesen{
	background-color: #a53623;
	text-align:center;
	/*padding: 0px 15px 0px 15px;*/
	width:80px;
	margin: 0px 0px 0px 465px;
}

.weiterlesen a{
color:#efd68a;
text-decoration:none;
text-align:right;
}

.news-single-img{
margin: 0px 20px 10px 0px;
float:left;
}

.news-imgcaption{
margin: 0px 0px 0px 0px;
background-color: #a53623;
color:#fdfaeb;
height:19px;
width:210px;
padding: 2px 20px 0px 10px;
}
.news_single{
margin: 0px 20px 5px 0px;

}

.news_image{
float:left; 
width:120px; 
height:77px; 
overflow:hidden;
padding:18px 20px 0px 10px;
}

a{
color: #a53623;
text-decoration:underline;
}


h1 {
color: #a53623;
font-size: 20px;
font-weight: normal;
margin: 43px 0px 10px 0px;
}

h3 {
color: #a53623;
font-size: 12px;
font-weight: normal;
text-decoration:none;
margin: 10px 0px 10px 0px;
}

h3 a {
color: #a53623;
font-size: 12px;
font-weight: normal;
text-decoration:none;
margin: 10px 0px 10px 0px;
}


.bilder {
padding: 2px;
border: 1px solid #eeeeee;
margin: 2px;
}


#wrap {
width: 938px;
margin: 0px auto 0px auto;
position: relative;
top: 0px;
left: 0px;
}

.textTop {
padding: 28px 0px 0px 137px;
margin: 0px;
}

#kopf {
width: 938px;
height: 241px;
background-image: url(../images/hg-top.gif);
background-repeat: no-repeat;
background-position: left top;
text-align: left;
color: #a39344;
}

.logo {
border: none;
position: absolute;
top: 104px;
left: 74px;
}


#topbilder {
width: 599px;
height: 197px;
position: absolute;
top: 44px;
left: 293px;
overflow: hidden;
}

#inhalt {
width: 938px;
background-image:url(../images/hg-inhalt.gif);
background-repeat:repeat-y;
background-position: 58px 0px;
text-align: left;
margin: 0px 0px 0px 0px;
position: absolute;
top: 241px;
left: 0px;
display:block;
font-size: 11px;
}


#text {
width: 545px;
display:block;
float: right;
padding: 0px 67px 0px 0px;
}




/*   NAVIGATION   */

#ulNav {
border-top: 2px solid #efd68a;
width: 235px;
margin: 0px 20px 0px 58px;
padding: 40px 0px 0px 0px;
float:left;
}

* html #ulNav  
{ margi\n: 0px 20px 0px 29px; } 

#ulNav li {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	display: table;
	width: 235px;
	
}

/*#ulNav li:first-child {

}*/

#ulNav li a{
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 52px;
	text-decoration:none;
	display:block;
	color:#efd68a;
	font-size: 15px;
	background-image:url(../images/navPunkt.gif);
	background-repeat: no-repeat;
	background-position: 28px 9px;
	
}


#ulNav li a:hover {
	color: #5e1307;
	background-image:url(../images/navPunktOver.gif);
	background-repeat: no-repeat;
		background-position: 28px 9px;
}


#ulNav li #liNavAktiv a{
 color: #5e1307;
	background-image:url(../images/navPunktOver.gif);
	background-repeat: no-repeat;
		background-position: 28px 9px;
	
	}
	
	
#fuss {
width: 745px;
height: 51px;
background-image: url(../images/fuss.gif);
background-repeat: no-repeat;
clear:both;
margin: 0px 0px 0px 0px;
text-align: right;
padding: 43px 193px 0px 0px;
color: #a39344;
}